kunitz回答ポイント 60ptウォッチ

Fedora13かCentOS5に、Redmine1.0.3をいれたいのですが、Ruby1.8.7を要求されるようです。yumで入れたいのですが方法を教えてください。

※ 有料アンケート・ポイント付き質問機能は2023年2月28日に終了しました。
ログインして回答する

みんなの回答

この質問へのコメント

コメントはありません

この質問への反応(ブックマークコメント)

質問の情報

登録日時
2010-11-07 12:01:22
終了日時
2010-11-14 12:05:03
回答条件
回答にURL必須 1人2回まで

この質問のカテゴリ

この質問に含まれるキーワード

yum129

人気の質問

メニュー

PC版